<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Console>
	<Channels>
		<Channel>
			<Type>Input</Type>
			<AssignableBusses>
				<AssignableBus>
					<Type>Master</Type>
				</AssignableBus>
				<AssignableBus>
					<Type>Solo Bus</Type>
				</AssignableBus>
				<AssignableBus>
					<Type>Bus</Type>
				</AssignableBus>
			</AssignableBusses>
		</Channel>
		<Channel>
			<Type>VCA</Type>
			<AssignableBusses>
				<AssignableBus>
					<Type>Master</Type>
				</AssignableBus>
				<AssignableBus>
					<Type>Solo Bus</Type>
				</AssignableBus>
				<AssignableBus>
					<Type>Bus</Type>
				</AssignableBus>
			</AssignableBusses>
		</Channel>
		<Channel>
			<Type>Bus</Type>
			<AssignableBusses>
				<AssignableBus>
					<Type>Master</Type>
				</AssignableBus>
				<AssignableBus>
					<Type>Solo Bus</Type>
				</AssignableBus>
			</AssignableBusses>
		</Channel>
    <Channel>
      <Type>Master</Type>
      <AssignableBusses>
        <AssignableBus>
          <Type>Solo Bus</Type>
        </AssignableBus>
      </AssignableBusses>
    </Channel>
	</Channels>
</Console>
